.worker-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
}

.worker-section > div {
    margin: 40px 0;
    width: 100%;
    max-width: 600px;
    position: relative;
}

.worker-title {
    color: #7798CD;
    font-size: 50px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}

.worker-content {
    display: flex;
    align-items: center;
    padding: 40px;
    flex-wrap: wrap;
    background-color: #F5DD68;
}

.worker-content p {
    flex: 1;
    margin: 0 20px;
    max-width: 400px;
}

.worker-content img {
    width: 150px;
    height: auto;
}

/* Specific alignments and colors */
.worker-1, .worker-3 {
    align-self: flex-end;
}

.worker-2 {
    align-self: flex-start;
}

.worker-2 .worker-content {
    background-color: rgba(173, 228, 122, 0.84);
}

/* Specific color adjustment for worker 3 */
.worker-3 .worker-content {
    background-color: #7798CD;
}

@media (max-width: 768px) {
    .worker-content {
        flex-direction: column;
    }
    .worker-content img, .worker-content p {
        margin-bottom: 20px;
    }
    .worker-1, .worker-2, .worker-3 {
        align-self: center;
    }
}